<?php 
		global $slant_options;
        $kp_options = get_option('slant_options');
		?>
		
		 <!-- Sidebar -->
        <div id="sidebar-wrapper">
		
		 <div class="navbar-logo">
        <a class="sidebar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">

			<?php
                
				if($kp_options['use-image-logo']){
               
                $kp_logo = $kp_options['logo'];
				if($kp_logo['url']){ echo '<img  class="logo default" alt="'. get_bloginfo('name') .'" src="' . $kp_logo['url'] . '" />';}
					
				 } else { echo get_bloginfo('name'); } 
				 ?>
				 
				<?php
				if (isset($kp_options['transparent-nav']) && $kp_options['transparent-nav'] == "1") {
				if($kp_options['use-image-logo-transparent']){
               
                $kp_logo_transparent = $kp_options['transparent-logo'];
				if($kp_logo_transparent['url']){ echo '<img  class="logo transparent" alt="'. get_bloginfo('name') .'" src="' . $kp_logo_transparent['url'] . '" />';}
					
				 } else { echo get_bloginfo('name'); } 
				 }
				 ?>

		</a>
        </div>
		
		<div class="row">
		
            <ul class="sidebar-nav">
            
			 <?php 
			 if(has_nav_menu('main_nav')) {
                wp_nav_menu(array(
                  'theme_location' => 'main_nav',
                  'container' => '',
				  'menu_class' =>'',
				  'menu_id' =>'',
				  'items_wrap' => '%3$s' ,
                  'walker' => new slant_walker(),
                  'depth' => 0 
                )); 
				}
							else {
								echo '<h4>'. __( 'Main Menu Not Assigned!', KP_THEME_NAME) .'</h4>';
							}
              ?>

            </ul>
			
			</div>
	
				
        	<?php
			if (isset($kp_options['use-side-social']) && $kp_options['use-side-social'] == "1") { ?>
				
		
				<div class="social-side">
                <ul class="social-network social-circle">
                      
					  
				<?php if(isset($kp_options['facebook-url']) && $kp_options['facebook-url'] != ""){
				if(isset($kp_options['side-facebook']) && $kp_options['side-facebook'] == "1"){
                ?> <li><a href="<?php echo $kp_options['facebook-url']; ?>" class="icoFacebook" title="Facebook"><i class="fa fa-facebook"></i></a></li> <?php
                }}
				if(isset($kp_options['twitter-url']) && $kp_options['twitter-url'] != ""){ 
				if(isset($kp_options['side-twitter']) && $kp_options['side-twitter'] == "1"){				
                ?> <li><a href="<?php echo $kp_options['twitter-url'] ;?>" class="icoTwitter" title="Twitter"><i class="fa fa-twitter"></i></a></li> <?php
                }}
				if(isset($kp_options['google-plus-url']) && $kp_options['google-plus-url'] != ""){ 
				if(isset($kp_options['side-googleplus']) && $kp_options['side-googleplus'] == "1"){	
				?><li><a href="<?php echo $kp_options['google-plus-url'] ;?>" class="icoGoogle" title="Google +"><i class="fa fa-google-plus"></i></a></li> <?php
                }}
				if(isset($kp_options['linkedin-url']) && $kp_options['linkedin-url'] != ""){ 
				if(isset($kp_options['side-linkedin']) && $kp_options['side-linkedin'] == "1"){	
				?> <li><a href="<?php echo $kp_options['linkedin-url'] ;?>" class="icoLinkedin" title="Linkedin"><i class="fa fa-linkedin"></i></a></li> <?php
                }}
				
				if(isset($kp_options['youtube-url']) && $kp_options['youtube-url'] != ""){ 
				if(isset($kp_options['side-youtube']) && $kp_options['side-youtube'] == "1"){	
				?>  <li><a href="<?php echo $kp_options['youtube-url'] ;?>" class="icoyoutube" title="youtube"><i class="fa fa-youtube"></i></a></li> <?php
                }}
				?>

				   </ul>
			</div>				   
				
			
			<?php } ?>		
				
					
			
        </div>
        <!-- /#sidebar-wrapper -->
			<!-- Page Content -->
        <div id="page-content-wrapper">	
	